.info-user {
  margin-bottom: 24px;
  .info {
    display: flex;
    align-items: center;
    .comeBack {
      margin-left: 25px;
      width: 22px;
      height: 22px;
    }
    .title-info {
      font-weight: 600;
      font-size: 24px;
      line-height: 32px;
      color: #224922;
      margin-left: 33px;
    }
  }

  .card-adress {
    border-radius: 12px;
    margin-bottom: 24px;
    .ant-list-pagination {
      margin-top: 20px !important;
    }
    .titleCard {
      font-weight: bold;
      font-size: 18px;
      color: #224922;
    }
    h5 {
      padding-left: 24px;
    }
    .avatar {
      width: 240px;
      height: 240px;

      img {
        border-radius: 12px;
      }
    }
    .listInfo {
      li {
        display: flex;
        margin-bottom: 10px;
        img {
          margin-right: 16px;
        }
      }
    }
    .card-alert {
      background: #fef3c7;
      border-radius: 8px;
      .ant-card-body {
        padding: 11px !important;
      }
      .ant-row {
        align-items: center;
      }
      img {
        padding-right: 20px;
      }
    }
    .headerRegister {
      padding: 24px;
      padding-bottom: 0px;
    }
    .contentRegister {
      display: flex;
      padding: 12px 0 0 24px;
      align-items: flex-start;
      .iconRegister {
        padding-right: 16px;
      }
    }
    .reason {
      padding: 24px 0 0 0;
    }
    .contentReason {
      display: flex;
      padding: 12px 0 0 0;
      align-items: flex-start;
      img {
        padding-right: 20px;
      }
    }
    .actionRegister {
      justify-content: flex-end;

      .btn-refuse {
        border-radius: 8px;
        background: #dc2626;
        color: aliceblue;
      }
      .btn-confirm {
        background: #224922;
        border-radius: 8px;
        color: aliceblue;
      }
    }
  }
  .contentTab {
    display: flex;
    align-items: flex-start;
    img {
      padding-right: 20px;
    }
  }
  .ant-list-item {
    padding: 0px !important;
  }
  .ant-list-split .ant-list-item {
    border-bottom: none !important;
  }
  .ant-list-split .ant-list-item:last-child {
    border-bottom: none !important;
  }
  .cardDetail {
    border-radius: 8px;
    background: #edf8eb;
    margin-top: 6px;
    margin-bottom: 6px;
    width: 100%;
  }
}
